# 5. 3D Scanning and printing

## Instruction

**Group Assignment**

- test the design rules for your 3D printer(s)
- Document your work and explain what are the limits of your printer(s) (in a group or individually)
- Document your work to the group work page and reflect on your individual page what you learned

**Individual Assignment**

- [here](https://fabacademy.org/2022/labs/kannai/students/yukiya-yamane/assignments/week05/)

## What I did in Week5

1. Test the 3D Printer : Angle, Overhang, Bridge, Wall-thickness, hole test  → In this page
2. Design and 3D print an object  → [individual page](https://fabacademy.org/2022/labs/kannai/students/yukiya-yamane/assignments/week05/)
3. 3D scan an object, try to prepare it for printing → [individual page](https://fabacademy.org/2022/labs/kannai/students/yukiya-yamane/assignments/week05/)

## The 3D Printer we used :  Creality [Ender-3 V2](https://www.creality.com/goods-detail/ender-3-v2-3d-printer)

![ender_v2.jpg](../images/week05/ender_v2.jpg)

**Technical Specifications (**Ender-3 V2 FDM 3D Printer Properties)

| index               | Technical Specifications               |
| ------------------- | -------------------------------------- |
| Modeling Technology | FDM（Fused Deposition Modeling）       |
| Printing Size       | 220x220x250mm                          |
| Filament            | PLA/TPU/PETG                           |
| Working Mode        | Online or SD card offline              |
| Supported OS        | MAC/WindowsXP/7/8/10                   |
| Filament Diameter   | 1.75mm                                 |
| Slicing Software    | Simplify3d/Cura                        |
| Machine Size        | 475x470x620mm                          |
| Product Weight      | 7.8KG                                  |
| Package Weight      | 9.6KG                                  |
| Power Supply        | Input AC 115V/230V; Output DC 24V 270W |
| Layer Thickness     | 0.1-0.4mm                              |
| Print Precision     | ±0.1mm                                 |
| Hotbed Temperature  | ≤100°                                 |

### Angle Test

[gcode](https://fabacademy.org/2022/labs/kannai/Instruction/images/week06/angle.gcode) 

Printed by 3d Printer

![printed_angle2.jpeg](../images/week05/printed_angle2.jpeg)

![printed_angle1.jpeg](../images/week05/printed_angle1.jpeg)

**Angle test conclusion:**

Angles greater than 30 degrees CAN be printed fine.

20 is borderline, and Angles less than 20 degrees CANNOT be printed fine.

→Bending should be limited to 60 digree angle.

### Overhang test

download and convert to gcode by cura

![overhang_curatogcode.png](../images/week05/overhang_curatogcode.png)

| index                | Settings         |
| -------------------- | ---------------- |
| Quality              | Standard Quality |
| Quality/Layer height | 0.2mm            |
| infill               | 20.0%            |
| Generate Support     | Uncheck          |

- printed by 3d Printer

![overhang.jpeg](../images/week05/overhang.jpeg)

![overhang2.jpeg](../images/week05/overhang2.jpeg)

**Overhang Test Conclusion:**

overhang which length is under 0.2mm can be printed fine.

overhang which length is over 0.3mm cannot be printed fine.

### Bridge Test

Design the object in Fusion 360 and export to Cura

![bridge_cura.png](../images/week05/bridge_cura.png)

inside dimensions : 20, 25, 30, 35, 40, 45 mm + 45, 50, 55, 60, 65, 70 mm

Printed out and check wether they can be printed expextedly

![bridgetest_result1.png](../images/week05/bridgetest_result1.png)

![bridgetest_result2.png](../images/week05/bridgetest_result2.png)

![bridgetest_result3.png](../images/week05/bridgetest_result3.png)

**Bridge Test Conclusion:**

~45mm : printed very clearly just as I intended

50~60mm : printed clearly to some extent

65mm~ : printed bad-looking

### wall_thickness Test

![thickness_cura.png](../images/week05/thickness_cura.png)

![thicknesstest.jpeg](../images/week05/thicknesstest.jpeg)

Conclusion:

Upper row (Fence) : Shapes less than 0.4 mm thick are not output. Output is available for sizes larger than 0.5 mm.

Downer row (Grooves) : grooves smaller than 0.3mm cannot be output. thicker than 0.4mm are ok

### M3_hole_test

![m3_hole_test.png](../images/week05/m3_hole_test.png)

printed out

![hole_result1.png](../images/week05/hole_result1.png)

![hole_result2.png](../images/week05/hole_result2.png)

![hole_result3.png](../images/week05/hole_result3.png)

Conclusion:

the shape of circle (upper row) : the hole of second from left (3.1, fx : 0.05) is just-fit

the shape of hexagon (lower row) : the hole of the first from left (3.0) is just-fit

## **What we learned**

to [Yukiya’s individual site](https://fabacademy.org/2022/labs/kannai/students/yukiya-yamane/assignments/week05/)
